html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.03em;font-family:malgun gothic;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
button {cursor:pointer}

select {margin:0}
.ufrbz {margin:2px}
#rlk {text-align:center}
#jjn {height:270px;font-size:1.22em}
#afapz {width:880px;height:181px;text-align:center;padding:0 0 0px}

.tbjkng {display:inline;height:120px;text-align:center;margin:7px}

.rlcs {display:inline;height:173px;padding:0 0 2px;margin:0 4px;border:1px solid #4171fd}

#sqabi {display:block;width:509px;text-align:center}
.bcbtet {position:relative;margin:0 5px;border:1px solid #c36ccf}
#sge {height:188px;text-align:left}

.sntu {display:block;position:relative;height:227px;font-size:0.99em;padding:2px;margin:9px;border:1px solid #2a9741}
#vszwek {text-align:center;padding:0 3px}
.mpawy {text-align:center;padding:0 2px}
#tzxkwc {position:relative;width:477px;text-align:left;padding:6px}

.wlbd {display:block;margin:5px}
.oihea {position:relative;margin:10px}
.urm {display:block;width:705px}
#zfrulx {text-align:left;padding:0 3px;margin:0 0 3px}
.aox {position:relative;text-align:center;padding:0 0 1px}
#swgxy {padding:3px}
.zwnzt {position:relative;font-size:0.88em;padding:0 0 9px}
.jksud {text-align:left;padding:0 0px}
.rhbewj {}
.pnh {width:677px;text-align:center}
.xswj {text-align:center;margin:0 0 2px}
.wep {position:relative;width:611px;margin:4px}

.xopuyx {display:inline-block;height:169px;text-align:center;font-size:0.83em}
.olr {display:inline-block;width:349px;height:213px;padding:0 0 1px}
.jalb {display:inline-block;width:826px;height:164px;font-size:0.88em;padding:2px;margin:0 4px}

.hxsren {display:inline;margin:0 4px}
.saiq {display:inline-block;position:relative}
.pzjt {position:relative;text-align:left;font-size:1.12em}
.vtvjjx {text-align:center;font-size:1.18em;padding:0 0 3px}
#neo {height:251px;font-size:0.96em}
.bfubcg {display:inline;width:831px;text-align:center}
#yzpt {width:496px;margin:0px}

#ltx {text-align:center;font-size:1.19em;padding:0 1px}
.wwk {}
.zdy {margin:0 0 7px}

.lujoax {display:inline;width:822px;text-align:left;padding:0 0 2px}
.vqmzq {display:inline-block;text-align:center;font-size:0.89em;padding:3px;margin:0 2px}
.eesb {display:inline-block;width:557px}

#kenp {display:block;position:relative;margin:0 9px}

.eiqy {width:360px;text-align:center;padding:0 0 0px}
.oix {height:100px;text-align:center}
#zhdc {display:block;width:529px;height:229px;text-align:center;font-size:0.86em;padding:8px}
.tahd {height:209px;text-align:center;padding:0 9px}
#nostqb {margin:0 8px}
.jez {text-align:center;margin:0 0 6px;border:1px solid #a63295}

#mzsgs {display:inline;width:447px;text-align:center;font-size:1.06em;margin:0 0 6px}
.riyqte {text-align:center;border:1px solid #f7668d}
.hydimi {display:inline;text-align:center;padding:0 5px;margin:0 0 6px}

.diusn {display:inline;height:193px;margin:0 6px}

#xsjfbs {width:627px;font-size:1.21em;padding:0px;margin:0 7px}
.gkdeja {position:relative;width:627px;margin:5px}
#ksx {width:324px}

.zqe {text-align:left;font-size:1.24em;margin:10px}
#dair {}

.mhlzbq {display:inline;text-align:center;padding:0 0 0px;margin:0 0 4px}
#dujds {display:block}
.pgru {display:inline-block;width:730px;height:243px;padding:0 0 3px}
.mguxxo {height:287px;padding:0 0 9px}
#yhn {width:673px;height:125px}
.dyym {width:776px;height:233px;text-align:center;padding:0 2px;margin:7px}
.apnyn {display:inline;width:478px;text-align:center;font-size:1.22em;padding:6px;border:1px solid #ab3129}

.gnsx {display:inline;text-align:left;margin:0 4px;border:1px solid #2e9771}
#uwt {text-align:left;margin:0px;border:1px solid #80b150}
